spring:
  datasource:
    url: jdbc:mysql://192.168.0.210/tnb_oss_tdb?useSSL=false&useUnicode=true&characterEncoding=UTF-8&serverTimezone=GMT%2b8
    username: test
    password: Test@123456
oss:
  store-host: 127.0.0.1
  store-dirs:
    - /opt/disk/1/
  console-host: 127.0.0.1
  console-port: 6103